AnsweredAssumed Answered

I want to install PItoPI interface in Windows Server 2012, previously i have experience in installing PItoPI in Windows 2008.

Question asked by Nishanth on May 14, 2015
Latest reply on May 14, 2015 by Nishanth


Hello Every One,

 

I would like to install PItoPI interface in my latest Windows 2012 server, here i would like to know what versions of ICU and Pre requisties should i install in the Server.

 

Now i am getting .net Framework 3.5 Version error while i am trying to install.

 

Previously i had installed PItoPI in 2008 servers i didnt get the above type of errors.

 

Can one please help me here.

Outcomes